<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-82">Se-82</h1>
<p>Element: Selenium (Z = 34); natural abundance: 8.7 %</p>
<p>Results found: (12) [‘j311’, ‘jnd50’, ‘j33’, ‘j4t1’, ‘j4t2’, ‘t21’, ‘b80’, ‘j32’, ‘b71’, ‘j22’, ‘j4t0’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.35565e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.31498e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.25697e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.30530e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.35832e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.31429e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.26086e+01 +/- 0.1 %</p>
<p>j311 time: 9.2; Collisions: 1.25455e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.25467e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.30324e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 87.3 % (refs), 89.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 24.4 %</p>
<p>j33: rms = 14.1 %</p>
<p>b80: rms = 13.0 %</p>
<p>jnd40: rms = 24.4 %</p>
<p>j22: rms = 17.9 %</p>
<p>j311: rms = 17.8 %</p>
<p>j32: rms = 14.5 %</p>
<p>b71: rms = 13.0 %</p>
</body>
</html>
